/*---------------------------------------------
	Title page
---------------------------------------------*/

#title-page-section{
	background: #B7C7D2;
	height: 13.541666666666666vw;
	min-height: 144px;
	margin: 0 -15px;
	padding: 0 15px;
	position: relative;
}

#title-page-section .support-div{
	max-width: 1460px;
	margin: auto;
	padding: 4.166666666666667vw 0;
}

@media (max-width: 991px){
	#title-page-section .support-div{
		padding: 40px 15px;
	}
}

.white-shape-short,
.white-shape-long{
	background: white;
	height: 3.125vw;
	position: absolute;
}

.white-shape-short{
	width: 15%;
    top: 0;
    right: 0;
}

.white-shape-long{
	width: 85%;
    left: 0;
    bottom: 0;
}

/*---------------------------------------------
	Title section
---------------------------------------------*/

.title-content h2{
	font-size: calc(35px + (40 - 35) * ((100vw - 360px) / (1920 - 360)));
	color: #151F35;
	text-transform: uppercase;
	font-weight: 400;
}

.title-content h3{
	font-size: 14px;
	color: #151F35;
	text-transform: uppercase;
    margin: 0 0 10px;
}



/*---------------------------------------------
	About section global
---------------------------------------------*/

/*-Desktop-*/
@media (min-width: 992px){	
	#about-section {		

	}	
}

/*-Mobile-*/
@media (max-width: 991px){}

/*--*/

#about-section {		
	padding-top: 4vw;
	padding-bottom: 4vw;
}

#about-section .text-content ul li{
	font-size: 16px;
}

.standard{
	max-width: 1460px;
	margin: auto;
	padding: 0 15px;
}

.col-lg-3.left h3{
	font-size: calc(10px + (40 - 25) * ((100vw - 360px) / (1920 - 360)));
	text-transform: uppercase;
	font-weight: 400;
}

@media (max-width: 991px){
	
	.col-lg-3.left h3{
		margin-bottom: 20px;
	}

}

/*---------------------------------------------
	O nas
---------------------------------------------*/	

.gallery img{
	width: 100%;
	height: 393px;
	object-fit: cover;
}

@media (max-width: 991px){
	
	.gallery img {
		height: 193px;
		margin-bottom: 30px;
	}
	
}
/*---------------------------------------------
	O nas
---------------------------------------------*/	

.page-template-page-o-nas .background{
	width: 100%;
	height: 25.989583333333332vw;
	background: #F7F7F7;
	position: absolute;
	top: 42.5vw;
	left: 0;
	z-index: -1;
}

@media (max-width: 991px){
	.page-template-page-o-nas .background{
		display: none;
	}
}

/*---------------------------------------------
	Partnerzy - o nas
---------------------------------------------*/	

.partners img{
	max-width: 202px;
}

.partners .title-content{
	padding: 0 0 2.5vw;
}

@media (max-width: 991px){
	
	.partners{
		margin-top: 40px;
	}
	
	.partners .item{
		margin-bottom: 20px;
	}
	
	.partners img {
		max-width: 180px;
		width: 40vw;
		margin: auto;
		display: block;
	}
}

/*---------------------------------------------
	Oferta
---------------------------------------------*/	
.page-template-page-oferta-uslugi .background{
	width: 100%;
	height: 36.927083333333336vw;
	background: #F7F7F7;
	position: absolute;
	top: 54.208333333333336vw;
	left: 0;
	z-index: -1;
}

.page-template-page-oferta .background{
    width: 100%;
    height: 44.53125vw;
    background: #F7F7F7;
    position: absolute;
    top: 60vw;
    left: 0;	
    z-index: -1;
}

@media (max-width: 991px){
	
	.page-template-page-oferta-uslugi .background{
		display: none;
	}
		
	.page-template-page-oferta .background{
		display: none;
	}
}

/*---------------------------------------------
	Kontakt - oferta
---------------------------------------------*/	

.contact-form{
	margin: 0 -15px;
	background: #F7F7F7;
	padding: 0 15px;
}

.contact-form .support-div{
	max-width: 1460px;
	margin: auto;
	padding: 0 15px;
}

.contact-form .left .text-content{
	max-width: 364px;
	position: relative;
}

.contact-form h2{
	font-size: calc(40px + (80 - 40) * ((100vw - 360px) / (1920 - 360))) !important;	
	font-weight: 400;
	line-height: 1;
}

.contact-form h3{
	font-size: calc(20px + (40 - 20) * ((100vw - 360px) / (1920 - 360))) !important;	
	font-weight: 400;
	text-transform: uppercase;
}

.contact-form h2:after{
	content:'';
	background-image: url("https://elbox.pl/wp-content/uploads/2021/01/arrow-after-text.png");
	background-size: contain;
	background-repeat: no-repeat;
	width: 98px;
	height: 54px;
	position: absolute;
	bottom: 0;
	right: 105px;	
}

.contact-form .content-image img{
	max-width: 201px;
	width: 10.46875vw;
	position: absolute;
    bottom: -4vw;
}

@media (max-width: 991px){
	
	#about-section.contact-form{
		padding: 40px 15px;
	}
	
	.contact-form h2:after {
		width: 68px;
		height: 34px;
		right: 0;
	}
	
	.contact-form .content-image img{
		display: none;
	}
	
	#about-section{
		padding: 40px 15px;
	}
	
	.contact-form .left .text-content{
		max-width: 100%;
	}

}

/*---------------------------------------------
	Nasze maszyny - oferta
---------------------------------------------*/	

.page-id-356 .circle-box{
	background: transparent;
}

.circle-box .title-content{
	padding: 0 0 2.5vw;
}

.circle-box{
	margin: 0 -15px;
	background: #F7F7F7;
	padding: 0 15px;
}

.circle-box .support-div{
	max-width: 1460px;
	margin: auto;
	padding: 0 15px;
}

.circle-box img{
	max-width: 423px;
	width: 21.979166666666668vw;
	margin: auto;
    display: block;
}

.circle-box h3{
	font-size: 20px;
	margin-top: 33px;
	text-align: center;
	display: block;
	font-weight: 500;
}

@media (max-width: 991px){
	
	.circle-box img{		
		max-width: 323px;
		width: 70vw;
	}
	
	#about-section.circle-box{
		padding: 40px 15px;
	}
	
	.circle-box h3{
		margin-bottom: 33px;
	}
}

/*---------------------------------------------
	szeroki wachlarz Usług
---------------------------------------------*/	

.repeater-swu{
	max-width: 1460px;
	margin: auto;
	padding: 0 15px;
}

.home #about-section.repeater-swu{
	padding-bottom: 0;
}

.repeater-swu .title-content{
	padding: 0 0 2.5vw;
}

.repeater-swu .text-content h2{
	color: white;
	font-size:  calc(20px + (30 - 20) * ((100vw - 360px) / (1920 - 360))) !important;	
	text-transform: uppercase;
}

.repeater-swu img {
    width: 17.4vw;
    min-width: 100%;
    min-height: 200px;
    height: 12vw;
    object-fit: cover;
}

.repeater-swu .content-image {
    width: 17.4vw;
    height: 12vw;
    min-width: 100%;
    min-height: 200px;
    border: 1px solid black;
    margin: 0 auto 30px;
}

.repeater-swu .text-content{
	width: 17.4vw;
    height: 12vw;	
	min-width: calc(100% - 30px);
	min-height: 200px;
    border: 1px solid black;
    margin: auto;
    left: 0;
    right: 0;
    position: absolute;
    top: 0px;
	padding: 1.5625vw;
	background: #151F3591;
}


.number {
    position: absolute;
    bottom: 1.5625vw;
    right: 1.5625vw;
    color: white;
	font-size: calc(50px + (120 - 50) * ((100vw - 360px) / (1920 - 360)));	
    line-height: 0.8;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: white;
	font-weight: 700;
	transition: .5s;
}

.number:hover{
	-webkit-text-fill-color: white;
}

.item-10 .number span,
.item-11 .number span{
	display: none;
}

@media (max-width: 991px){
	
	.repeater-swu .text-content,
	.repeater-swu .content-image,
	.repeater-swu img{
		min-height: 150px;
	}	
	
	.number {
		bottom: 15px;
		right: 15px;
	}
	
	.repeater-swu .text-content{
		padding: 15px;
	}
}


/*---------------------------------------------
	Z nami celuj wyżej
---------------------------------------------*/	

@media (min-width: 992px){
	.home .default-zncw .right,
	.home .default-zncw .left{
		min-height: 898px;
	}
	
	.default-zncw .left .text-content{
		min-height: 451.8px;
	}
	
	.default-zncw .left .content-image img{
		min-height: 446.06px;
	}
}

.big-p p {
    font-size: 20px;
    background: #F47841;
    position: relative;
    z-index: 1;
}

.default-zncw{
	margin: 0 -15px;
}

.home #about-section.default-zncw{
	padding-bottom: 0;
}

.default-zncw .text-content{
	padding: 60px;
}

.default-zncw .left .text-content{
	background: #B7C7D2;
	height: 28.125vw;
}

.default-zncw .right .text-editor{
	max-width: 356px;
}

.default-zncw .right .two-editor p{
	margin-bottom: 56px;
}

.default-zncw .right .text-content {
    background: #F47841;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
	padding-bottom: 80px;
	position: relative;
}

.default-zncw .right img.center-circle-image {
    position: absolute;
    top: calc(50% - 8.5vw);
    left: calc(0% - 8.5vw);
    max-width: 344px;
    width: 17vw;
}

.default-zncw .right img.zygzak{
	position: absolute;
	top: 0;
	right: 0;
	max-width: 290px;
	width: 15vw;
}

.default-zncw .left h2{
	font-size:  calc(40px + (100 - 40) * ((100vw - 360px) / (1920 - 360))) !important;
	font-weight: 400;
	position: relative;
	display: block;
}

.default-zncw .left h2.plus{
	max-width: 450px;
}

.default-zncw .left h2.plus:after{
	content:'';
	width: 179px;
	height: 58px;
	background-image: url("https://elbox.pl/wp-content/uploads/2020/12/zygzak.png");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	bottom: 0;
	right: 0;
}

.default-zncw .right h2{
	font-size:  calc(30px + (40 - 30) * ((100vw - 360px) / (1920 - 360))) !important;
	text-transform: uppercase;
	color: #151F35;
}

.default-zncw .right h3{
	font-size: 14px;
	text-transform: uppercase;
	color: #151F35;
}

@media (max-width: 991px){
	
	.default-zncw .left h2.plus{
		max-width: 210px;
	}
	
	.default-zncw .left .text-content{
		background: #B7C7D2;
		height: 308px;
	}
	
	.default-zncw .left h2.plus:after {
		content: '';
		width: 90px;
		height: 30px;
	}
	
	.default-zncw .text-content {
		padding: 35px 15px;
	}
	
	.default-zncw .right img.center-circle-image{
		display: none;
	}
	
	.default-zncw .right .text-content {
		padding-bottom: 35px;
	}
	
	.default-zncw .right .two-editor{
		margin-top: 95px;		
	}
	
	.default-zncw .right .text-editor p{
		max-width: 273px;
	}
	
	.default-zncw .right .two-editor p{
		font-size: 12px;
		position: relative;
		z-index: 1;
		background: #F47841;
		margin-bottom: 95px; 
	}
	
	.default-zncw .right img.zygzak {
		position: absolute;
		top: 211px;
		right: 15px;
		min-width: 99px;
		width: 15vw;
	}
}

/*---------------------------------------------
	Nowoczesne technologie
---------------------------------------------*/	

.default-nt{
	margin: auto;
	max-width: 1460px;	
	padding: 0 15px;
}

.default-nt .title-content{
	padding: 0 0 2.5vw;
}

.default-nt h2{
	font-size:  calc(30px + (40 - 30) * ((100vw - 360px) / (1920 - 360))) !important;
}

.default-nt .center{
	margin-bottom: 5vw;
}

.default-nt .left .text-content{
	max-width: 472px;
	position: relative;
    z-index: 1;
}

.default-nt .right img{
	width: 18.177083333333332vw;
	height: 20.46875vw;
	object-fit: cover;
}

.default-nt .right .col-6{
	padding: 15px;
}

.default-nt .right{
	position: relative;
	padding-bottom: 80px;
}

.default-nt .right .page-button{
	position: absolute;
	right: 96px;
	bottom: 0;
}

.big-support .background{
	width: 100%;
	height: 57.34375vw;
	background: #F7F7F7;
	position: absolute;
	bottom: 14.84375vw;
	left: 0;
	z-index: -1;
}

.big-support{
	position: relative;
	margin: 0 -15px;
}

img.background-shape{
	max-width: 282px;
	position: absolute;
	bottom: 14.739583333333334vw;

}

@media (max-width: 991px){
	
	#about-section.default-nt {
		padding: 40px 15px;
	}
	
	.home #about-section.default-nt {
		margin: auto;
		max-width: 1460px;
		padding: 35px 35px 60px;
	}
	
	.default-nt .content-image{
		margin: 0 -25px;
	}	
	
	.default-nt .content-image img{
		height: 391px;
		object-fit: cover;
	}
	
	.home .default-nt .right{
		padding-bottom: 90px;
	}
	
	.default-nt .right img {
		min-width: 100%;
		height: 200px;
	}
	
	.big-support .background {
		height: 690px;
		bottom: 257px;
	}
	
	img.background-shape{
		display: none;
	}
	
	.default-nt .right .page-button {
		right: 71px;
	}
	
}

/*---------------------------------------------
	Lorem Ipsum
---------------------------------------------*/	

.default-lorem {
    background: url("https://elbox.pl/wp-content/uploads/2021/01/N853345.png");
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 -15px;
    height: 41.979166666666664vw;
	padding: 7.291666666666667vw 15px;
}

.default-lorem-about{
	background: url("https://elbox.pl/wp-content/uploads/2021/05/N853275.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 -15px;
    height: 41.979166666666664vw;
}

.default-lorem .row{
    justify-content: center;
    align-items: center;
	height: 100%;
}

.default-lorem .col-6 .text-content{
	
}

.default-lorem .text-content h1,
.default-lorem .text-content p,
.default-lorem .text-content a{
	color: white;
}

.default-lorem .text-content p{
	max-width: 434px;
	padding: 1.25vw 0 5vw;
}


.default-lorem h1{
	font-size: calc(40px + (50 - 40) * ((100vw - 360px) / (1920 - 360))) !important;
	line-height: 1;	
    font-weight: 400;
	max-width: 473px; 
}

@media (max-width: 991px){

	.default-lorem {
		height: 900px;
		padding: 88px 60px !important;
	}
	
	.default-lorem .text-content p {
		max-width: 434px;
		padding: 51px 0 180px;
		font-size: 18px;
	}
	
	.default-lorem-about{
		display: none;
	}

}

/*---------------------------------------------
	Posts
---------------------------------------------*/	


.box-post h2.entry-title a {
    font-size: calc(20px + (30 - 20) * ((100vw - 360px) / (1920 - 360)));
    line-height: 1.2;
    font-weight: 400;
    margin: 20px 0 30px;
    display: block;
}

.box-post .page-button{
	margin-top: 4.5vw;
	margin-left: auto;
    margin-right: 83px;
}

.box-post .title-content{
	padding: 0 0 2.5vw;
}

.article{
	margin: 20px 0;
}

.entry-read-more{
	display: block;
	width: 66px;
	height: 66px;
	background-image: url("https://elbox.pl/wp-content/uploads/2020/12/niebieski-przycisk.png");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	transition: .5s;	
	margin: 10px 0;
}

.entry-read-more:hover{
	background-image: url("https://elbox.pl/wp-content/uploads/2020/12/niebieski-przycisk-pelny.png");
}

.entry-meta-content:hover .entry-read-more{
	background-image: url("https://elbox.pl/wp-content/uploads/2020/12/niebieski-przycisk-pelny.png");
}


.author, .date {
    display: inline;
    font-size: 15px;
}

.box-post{
	max-width: 1460px;
	margin: auto;
	padding: 4vw 15px;
}	

.home .box-post{
	padding: 4vw 15px 0;
}


@media (max-width: 991px){
	
	.home .box-post{
		padding: 35px 15px 0;
	}
	
}

.single .box-post{
	padding: 4vw 15px;
}

.box-post .entry-meta-content{
	background-image: url("https://elbox.pl/wp-content/uploads/2020/12/blog-circle.png");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;	
	cursor: pointer;
}

.post-container{
	max-width: 1366px;
	margin: auto;
}

.post-content{
	width: 75%;
	float: left;
}

.widget{
	margin-top: 30px;
	padding: 15px 15px;
	width: 25%;
	float: left;
	border: 1px solid #eaeaea;
}

a.loop-button{
	font-size: 30px;
    font-weight: 600;
    display: block;
	margin-top: 40px;
    margin-left: auto;
    margin-right: 15px;
}


@media (max-width: 991px){
	
	.box-post{
		max-width: 1460px;
		margin: auto;
		padding: 60px 15px;
	}	
	
	.title-content {
		padding: 0 0 75px;
	}
	
	.box-post .page-button {
		margin-top: 45px;
	}
	
	.box-post .entry-meta-content{
		padding: 20px 0;
		margin: 15px 0;
	}
	
}

/*---------------------------------------------
	Text and image
---------------------------------------------*/	

/*-Desktop-*/
@media (min-width: 992px){}

/*-Mobile-*/
@media (max-width: 991px){}

/*--*/


/*---------------------------------------------
	Gallery section global
---------------------------------------------*/

#gallery-section{
	padding: 15px;	
}

#gallery-section h1{
	margin-bottom: 108px;
	position: relative;
}

#gallery-section h1 span{
	z-index: 2;
    position: relative;
}

/*-Desktop-*/
@media (min-width: 992px){
	#gallery-section{		
		
	}
}

/*-Mobile-*/
@media (max-width: 991px){}


/*-----------------------
	Horizontal
------------------------*/

#gallery-section.horizontal-scrolling-gallery{
	/*cursor: url('/wp-content/uploads/sites/6/2020/10/arrow-left.png'), auto;*/
	padding-top: 4vw;
	padding-bottom: 22vw;
	position: relative;

}

#horizontal-gallery{
	max-width: calc(1647px - 45px);
	margin-left: auto;
	margin-right: 0;
}


#horizontal-gallery .slick-slider{
	margin-right: -45%;
}

#horizontal-gallery  .slick-initialized .slick-slide{
	margin-right: 6vw;
}

/*---gallery-element---*/

.horizontal-scrolling-gallery .gallery-element{
	display: flex;
	align-items: center;
}


/*-Desktop-*/
@media (min-width: 992px){}

/*-Mobile-*/
@media (max-width: 991px){}

/**/


/*---media-content---*/

.horizontal-scrolling-gallery .media-content {
	max-width: 240px;
}

.horizontal-scrolling-gallery .media-content img{
	max-height: 250px;
}

/*-Desktop-*/
@media (min-width: 992px){}

/*-Mobile-*/
@media (max-width: 991px){}

/**/


/*---text-content---*/

.horizontal-scrolling-gallery .text-content {
	max-width: 340px;
	padding-left: 40px;
}

.horizontal-scrolling-gallery h1{
	font-size: calc(40px + (60 - 40) * ((100vw - 360px) / (1920 - 360)));
	width: max-content;
}

.horizontal-scrolling-gallery .text-content h2{
	font-size: calc(30px + (40 - 30) * ((100vw - 360px) / (1920 - 360)));
	line-height: 1;
}

/*-Desktop-*/
@media (min-width: 992px){}

/*-Mobile-*/
@media (max-width: 991px){}

/**/


/*---image-after-title---*/

.horizontal-scrolling-gallery h1{
	position: relative;
}

.horizontal-scrolling-gallery h1 span{
	position: relative;
	z-index: 2;
}

.horizontal-scrolling-gallery h1:before {
    content: '';
    width: /*260px*/ 13.5vw;
    height: /*299px*/ 15.5vw;
    right: /*180px*/ -6vw;
    top: /*-145px*/ -7.5vw;
    position: absolute;
    background-image: url(/wp-content/themes/Simpli-s/images/after-before/marchewka-pod-tytulem.png);
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 1;
}

/*-Desktop-*/
@media (min-width: 992px){}

/*-Mobile-*/
@media (max-width: 991px){}

/**/


/*-----------------------
	Carousel
------------------------*/

#gallery-section.partnerzy{
	max-width: 1090px;
	margin-left: auto;
	margin-right: auto;	
	padding-bottom: 7vw;
	padding-top: 4vw;
	margin-top: -60px;
}

.gallery-carousel.partnerzy img{
	width: 120px;
	object-fit: cover;
}

.gallery-carousel.partnerzy h1{
	font-size: calc(40px + (60 - 40) * ((100vw - 360px) / (1920 - 360)));
}

.gallery-carousel h1{
	position: relative;
}

.gallery-carousel h1 span{
	position: relative;
	z-index: 2;
}

.gallery-carousel h1:after {
    content: '';
    width: 177px;
    height: 127px;
    left: -55px;
    top: -40px;
    position: absolute;
    background-image: url(/wp-content/themes/Simpli-s/images/after-before/partnerzy-papryka-pod-tytulem.png);
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 1;
}

/*--------------------------------------------
	Slider section  
---------------------------------------------*/
/*-----------------------
	Slider standard
------------------------*/

.slider-standard img {
    max-height: 783px;
    object-fit: cover;
}

.slider-standard .carousel-indicators{
	display: none;
}

/*-Desktop-*/
@media (min-width: 992px){
	.slider-standard{
		max-width: 1455px;
		margin: auto;
		padding-bottom:  8vw;
	}

}

/*-Mobile-*/
@media (max-width: 991px){}

/**/

.primary-index-slider {
    position: absolute;
    bottom: -100px;
    left: 0;
    right: 0;
    width: 50px;
    margin: 0 auto;
}

.slider-standard .carousel-inner{
	padding-bottom: 116px;
}

@media (max-width: 991px){
	.slider-standard .carousel-inner {
		padding-bottom: 100px;
	}
	
	.primary-index-slider {
		bottom: -65px;
	}
	
	
}

/*-----------------------
	Slider Two col
------------------------*/

.slider-two-col{		
	padding-top: /*60px*/ 3.1vw;		
	background: #F2F2F2;		
	background-repeat: no-repeat;		
	background-size: cover;		
	background-position: left -180px top;		
}

/*-Desktop-*/
@media (min-width: 992px){
	
	.slider-two-col .main-picture img{	
		width: 100%;				
		object-fit: cover;		
		height: 100%;	
		min-height: 670px;
	}
	
	.slider-two-col{		
		margin: 0 -15px;
		padding: 0;
		
	}
}

/*-Mobile-*/
@media (max-width: 991px){	
	.slider-two-col{
		padding: 0;
	}	
}

/**/


/*---carousel-item---*/

/*-Desktop-*/
@media (min-width: 992px){
	.slider-two-col .carousel-item .row{		
				
			
	}
}

/*-Mobile-*/
@media (max-width: 991px){
	.slider-two-col .carousel-item{

	}
}

/**/


/*---media-content---*/

.slider-two-col .media-content{		
	display: flex;		
	height: calc(100vh - 100px);
	min-height: 650px;
	max-width: 687px;
	padding-left: 0;
}

.slider-two-col .media-content .image-after-one{		
	width: 350px;		
	position: absolute;		
	z-index: 1;		
}

.slider-two-col .media-content img{		
	position: relative;		
	z-index: 2;		
	transition: .5s;
	z-index: 7;
}

.slider-two-col .media-content img:hover{
	transform: scale(1.1);
}

/*-Desktop-*/
@media (min-width: 992px){
	
	.slider-two-col .media-content .main-picture{		
		
	}

	.slider-two-col .media-content .image-after-one{		
		bottom: 0;
		left: 47%;	
	}
}

/*-Mobile-*/
@media (max-width: 991px){
	
	.slider-two-col .media-content{		
		min-height: 200px;
		height: 288px;
	}
	
	.slider-two-col .media-content img{		
		min-height: 200px;
		height: 288px;
		object-fit: cover;
		width: 100%;
	}
	
	.slider-two-col .media-content .image-after-one{		
		left: 10%;		
	}
}

/**/


/*---text-content---*/

.slider-two-col .text-content{
	padding-right: 0;
	z-index: 8;
}



.slider-two-col .two-editor .support-div{
	flex-direction: column;
	align-items: flex-start;
	justify-content: space-between;
	padding-top: 3vw;
	position: relative;	
}

.slider-two-col .two-editor{
	position: relative;
}

@media (max-width: 991px){
	
	.slider-two-col .text-editor{		
		padding: 40px 15px;
	}
	
	.slider-two-col .two-editor{
		background: #151F35;
		
		padding: 30px 15px;
	}
}

.slider-two-col .support-div{
	max-width: 830px;
	height: 100%;
	margin: 0 auto;
	display: flex;
	align-items: center;
	padding-left: 40px;
	padding-right: 15px;
}

.slider-two-col .text-content p{		
		
}

.slider-two-col .two-editor .support-div p{
	max-width: 472px;
}

@media (max-width: 991px){
	
	.slider-two-col .support-div{
		padding-left: 15px;
	}
	
	.slider-two-col .two-editor .support-div p{
		max-width: 264px;
	}
}

.arrow-down-slider {
    position: absolute;
    width: 50px;
    top: 0;
    left: 3.5416666666666665vw;
    height: 100%;
    display: flex;
    align-items: center;
    z-index: 5;
}

.carousel-indicators{
	
}



.arrow-down-slider img{
	max-height: 520px;
}

.white-square{
	position: absolute;
	top: 0;
	right: 0;
	width: 100px;
	height: 36px;
	background: #FFFFFF;
}

.two-editor .white-square{
	right: 0;
	background: #F2F2F2;
}

@media (max-width: 991px){
	.arrow-down-slider{
		display: none;
	}
	
	.white-square{
		background: inherit;
	}
}


/*---text-editor---*/

.slider-two-col h1{
	color: #00394F;
	margin-bottom: 10px;
	max-width: 469px;
	position: relative;
    z-index: 6;
	transition: .5s;
	cursor: pointer;
}

.slider-two-col h1:hover{
	color: #F47841;
}

.slider-two-col h2{		
	color: #871557;		
}

.slider-two-col p{		
	font-size: 14px;
}

.slider-two-col .two-editor p{
	color: white;
	font-size: calc(16px + (20 - 16) * ((100vw - 360px) / (1920 - 360)));
}

.slider-two-col .text-editor:before{
	content: '';
    width: /*99px*/ 5.1vw;
    height: /*99px*/ 5.1vw;
	top: 0;
	right: 0;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 1;
}

.slider-two-col .text-editor:after{
	content: '';
    width: /*99px*/ 5.1vw;
    height: /*99px*/ 5.1vw;
	bottom: -25px /*1.3vw*/;
	left: -100px /*5.2vw*/;
    position: absolute;
    background-image: url(/wp-content/themes/Simpli-s/images/after-before/slider-shape-bottom.png);
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 1;
}


/*-Desktop-*/
@media (min-width: 992px){
	
	.slider-two-col .text-editor{		
		height: 62.422997946611915%;
		min-height: 400px;
		background: #F2F2F2;
	}
	
	.slider-two-col .two-editor{
		height: 37.57700205338809%;
		min-height: 266px;
		background: #151F35;
	}
	
	.slider-two-col h1{
		font-size: calc(70px + (100 - 70) * ((100vw - 360px) / (1920 - 360)));;	
	}

	.slider-two-col h2{		
		font-size: 30px;		
	}

}

/*-Mobile-*/
@media (max-width: 991px){
	
	.slider-two-col h1{
		font-size: 50px;		
	}

	.slider-two-col h2{			
		font-size: 20px;		
	}
}

/**/


/*DOTS*/

.carousel-indicators {
    position: absolute;
    width: 212px;
    height: 50px;
    right: inherit;
    left: 3.5416666666666665vw;
    right: 0;
    margin-left: 0;
	margin-right: 0;
    bottom: 0;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: flex-start;
    align-items: center;
    list-style: none;
}

.carousel-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 20px;
    height: 2px;
	border-radius: 0;
    margin-right: 7px;
    margin-left: 0;
    text-indent: -999px;
    cursor: pointer;
    background-color: white;
    background-clip: padding-box;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: .5;
    transition: opacity .6s ease;
}

/*ARROW*/

.home .carousel-control-next-icon, .home .carousel-control-prev-icon {
	display: none !important;
}

.carousel-control-next-icon, .carousel-control-prev-icon {
    display: inline-block;
    width: 66px;
    height: 66px;
    background: no-repeat 50%/100% 100%;
	transition: .5s;
}

.carousel-control-prev-icon{
	background-image: url('/autoinstalator/wordpress/wp-content/uploads/2021/01/right-slide.png');
	transform: rotate(180deg);
}

.carousel-control-prev-icon:hover{
	background-image: url('https://elbox.pl/wp-content/uploads/2020/12/niebieski-przycisk-pelny.png');
	transform: rotate(180deg);
}

.carousel-control-next-icon{
	background-image: url('/autoinstalator/wordpress/wp-content/uploads/2021/01/right-slide.png');
}

.carousel-control-next-icon:hover{
	background-image: url('https://elbox.pl/wp-content/uploads/2020/12/niebieski-przycisk-pelny.png');
}


.carousel-control-prev {
	left: inherit;
}

.carousel-control-next {
    right: 0;
}

.carousel-control-next, .carousel-control-prev {
    position: absolute;
    bottom: -116px;
    z-index: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: flex-end;
    -ms-flex-pack: center;
    justify-content: center;
    width: 66px;
    color: #fff;
    text-align: center;
    opacity: 1;
    transition: opacity .15s ease;
	z-index: 20;
}


@media (max-width: 991px){
	.carousel-control-next, .carousel-control-prev {
		bottom: -86px;
		z-index: 2;
	}
	
	.carousel-control-next {
		right: 15px;
	}
	
	.carousel-control-prev {
		left: 15px;
	}
}

/*--------------------------------------------
	Boxes section
---------------------------------------------*/

#boxes-section{		
	padding-top: 4vw;
	padding-bottom: 12vw;
}

/*-Desktop-*/
@media (min-width: 992px){
	
	#boxes-section{		

	}
}

/*-Mobile-*/
@media (max-width: 991px){
	#boxes-section{		
		padding: 0 33px 60vmin;
	}
}

/**/


/*-----------------------
	Three boxes
------------------------*/

#three-boxes{		
	align-items: baseline;
	max-width: 1078px;
	margin: auto;
}

.three-boxes {
	position: relative;
}

.three-boxes:after{
	content: '';
    position: absolute;
    background-image: url(/wp-content/themes/Simpli-s/images/after-before/three-boxes-shape.png);
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 1;
}

/*-Desktop-*/
@media (min-width: 992px){
	.three-boxes img{
		max-width: 160px;	
	}
	
	.three-boxes:after{
		width: 9.1vw;
		height: 8.4vw;
		bottom: 3vw;
		left: 7vw;		
	}
}

/*-Mobile-*/
@media (max-width: 991px){
	.three-boxes img{
		max-width: 122px;	
		margin: auto;
		display: block;
	}
	
	.three-boxes .text-content{		
		text-align: center;	
	}
	
	.three-boxes:after{
		width: 115px;
		height: 106px;
		bottom: 15vmin;
		right: 33px;		
	}
}

/**/


/*---three-boxes .col-4---*/

.three-boxes .col-4{		
	display: flex;		
	flex-direction: column;		
	align-items: center;		
	justify-content: center;		
	text-align: center;		
}

/*-Desktop-*/
@media (min-width: 992px){}

/*-Mobile-*/
@media (max-width: 991px){}

/**/

/*---text-content---*/

.three-boxes h2{		
	margin: 30px 0 20px 0;		
}

.three-boxes .text-content{		
	max-width: 290px;	
}

/*-Desktop-*/
@media (min-width: 992px){}

/*-Mobile-*/
@media (max-width: 991px){}

/**/


/*--------------------------------------------
	Background section
---------------------------------------------*/

#background-section{
	margin: 4vw -15px;
	position: relative;
}

/*-----------------------
	Pink background
------------------------*/

#background-section.background-wave{
	position: relative;
	height: 841px;
	display: flex;
    align-items: center;
}

.background-wave .main-picture{
	position: relative;
	z-index: 2;
	padding-left: 8vw;
    padding-right: 8vw;	
	background-color: #ED7B85;
}

.background-wave .main-picture img{

}

.background-wave .wave-one{
	position: absolute;
	width: 100%;
    left: 0;
	top: 0;
	height: 350px; 
	overflow: hidden;
	z-index: 1;
}

.background-wave .wave-two{
	position: absolute;
	width: 100%;
	left: 0;
    bottom: 0;
	height: 350px; 
	overflow: hidden;
	z-index: 1;
}


/*-Desktop-*/
@media (min-width: 992px){}

/*-Mobile-*/
@media (max-width: 991px){}

/**/

/*-----------------------
	Fruit background
------------------------*/

.background-image.fruit-background:before{
	content: '';
    width: /*680px*/ 35.4vw;
    height: /*519px*/ 27vw;
	left: 8vw;
	top: /*-270px*/ -14vw;
    position: absolute;
    background-image: url(/wp-content/themes/Simpli-s/images/after-before/tlo-male-zdjecie.png);
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 1;
}

.background-image.fruit-background:after{
	content: '';
	width: /*550px*/ 28.6vw;
    height: /*670px*/ 34.8vw;
	right: 10vw;
	top: /*-330px*/ -17.1vw;
    position: absolute;
    background-image: url(/wp-content/themes/Simpli-s/images/after-before/tlo-pomarancza.png);
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 1;	
}


/*-Desktop-*/
@media (min-width: 992px){
	
	.background-image.fruit-background .main-picture img{
		height: /*700px*/ 36.4vw;
		object-fit: cover;
	}
	
}

/*-Mobile-*/
@media (max-width: 991px){}

/**/


/*---------------------------------------------
---------------------------------------------*/

/*--------------------------------------------
	Testimonials section
---------------------------------------------*/

#testimonials-section{
	padding-top: 4vw;
	margin-bottom: 6vw;
}

/*---carousel-item---*/

/*-Desktop-*/
@media (min-width: 992px){
	
	#testimonials-carousel{	
		max-width: 1660px;
		margin: auto;
		padding: 15px;
	}
}

/*-Mobile-*/
@media (max-width: 991px){}

/**/


/*-----------------------
	Testimonials 
------------------------*/

.testimonials-carousel{
	position: relative;
}

.testimonials-carousel h1{
	font-size: calc(40px + (60 - 40) * ((100vw - 360px) / (1920 - 360)));
	position: relative;
}

.testimonials-carousel h1 span{
	position: relative;
	z-index: 2;
}

.testimonials-carousel h1:after {
    content: '';
    width: 95px;
    height: 127px;
    left: 70px;
    top: -40px;
    position: absolute;
    background-image: url(/wp-content/themes/Simpli-s/images/after-before/opinie-grzybek-pod-tytulem.png);
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 1;
}

.testimonials-carousel h2{
	color: #00394F;
	font-size: 30px;
	font-weigh: 900px;
}

.testimonials-carousel h4{
	color: white;
	font-size: 14px;
	font-weigh: 900px;
	text-transform: uppercase;
	letter-spacing: 2.1px;
}

.testimonials-carousel .testimonials-item p{
	max-width: 340px;
	position: relative;
}

.testimonials-carousel .testimonials-item p:after{
	content: '';
    width: 42px;
    height: 42px;
    right: -1%;
    bottom: -42px;
    position: absolute;
    background-image: url(/wp-content/themes/Simpli-s/images/after-before/cudzyslow-opinie.png);
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 1;	
}

.testimonials-carousel #testimonials{
	margin-top: 140px;
	position: relative;
    z-index: 3;
}

.testimonials-carousel{
	margin: 0 -15px;
	height: 620px;
}

.testimonials-carousel .wave-one{
	position: absolute;
	width: 100%;
    left: 0;
	top: 0;
	height: 350px; 
	overflow: hidden;
}

.testimonials-carousel .wave-two{
	position: absolute;
	width: 100%;
	left: 0;
    bottom: 0;
	height: 350px; 
	overflow: hidden;
}

.testimonials-container .slick-track{
	height: 250px;
}

.testimonials-container .slick-slide{
	margin-left: 40px;
}

/*-Desktop-*/
@media (min-width: 992px){
	#slider-two-col .page-button{
		min-height: 66px;
		position: absolute;
		bottom: 0px;
		right: 0;
	}
}

/*-Mobile-*/
@media (max-width: 991px){}

/**/


/*---------------------------------------------
	Buttons
---------------------------------------------*/	

#butt-head-col{
	text-align: right;
	display: table;
}

/*-----------------------
	Elbox
------------------------*/

#slider-two-col .page-button{
	margin-left: auto;
    margin-right: 66px;
	margin-bottom: 40px;
	font-weight: 400;
}

@media (min-width: 992px){
	#slider-two-col .page-button{
		min-height: 66px;
	}
}

@media (max-width: 991px){
	#slider-two-col .page-button{
		margin-bottom: 0px;
	}
}

.page-button {
    position: relative;
	z-index: 16;
    border-radius: 50px;
    padding: 10px 40px;
    height: 66px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
	font-size: 20px;
	font-weight: 500;
}

.page-button:after {
    content: '';
    width: 66px;
    height: 66px;
    right: -67px;
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
	top: 0;
}

@media (max-width: 991px){
	.page-button{
		height: 55px;
		font-size: 16px;
	}
	
	.page-button:after {
		width: 55px;
		height: 55px;
		right: -57px;
	}
	
	.page-button {
		z-index: 2;		
	}
	
}

/*WHITE*/

.page-button.white {
    color: white;
    border: 2px solid white;
}

.page-button.white:after{
	background-image: url('https://elbox.pl/wp-content/uploads/2020/12/bialy-przycisk.png');
	transition: 0.3s;
}

.page-button.white:hover:after{
	background-image: url('https://elbox.pl/wp-content/uploads/2020/12/bialy-przycisk-pelny.png');
}


/*BLUE - DARK*/

.page-button.blue.dark:hover:after{
	background-image: url('https://elbox.pl/wp-content/uploads/2020/12/niebieski-przycisk-pelny.png');
}

/*BLUE - LIGHT*/

.page-button.blue {
    color: #151F35;
    border: 2px solid #151F35;
}

.page-button.blue:after{
	background-image: url('https://elbox.pl/wp-content/uploads/2020/12/niebieski-przycisk.png');
	transition: 0.3s;
}

.page-button.blue:hover:after{
	background-image: url('https://elbox.pl/wp-content/uploads/2020/12/bialy-przycisk-pelny.png');
}

a.page-button:hover {
	/*text-shadow: 0 0 0.5px #151F35, 0 0 0.5px #151F35;*/
}

/*-Desktop-*/
@media (min-width: 992px){}

/*-Mobile-*/
@media (max-width: 991px){}

/**/







